<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ff/manufacturing/manufacturing_ff_mfc" xml:lang="en">
   <Header>
      <Title>Manufacturing Control</Title>
      <Keyword type="header" order="d1e432076">
         <Level1>Functions and features</Level1>
         <Level2>Bill of Material</Level2>
      </Keyword>
      <Keyword type="header" order="d1e432082">
         <Level1>Manufacturing Control</Level1>
         <Level2>functions and features</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>The <GUIRef href="/baanerp/ti/mfc" role="module">Manufacturing Control</GUIRef> module provides dashboards and stores the as-build structures
		of production and assembly orders.</Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle>Dashboard</SectionTitle>
      <Paragraph>A dashboard is a quick way to access multiple sessions used to
		perform certain tasks for an end user. The dashboard is based on one object,
		such as an item, business partner or order which the user needs to start to
		carry out their task. Relevant details of this object and the possibility to
		open the sessions in which the information for the tasks is stored are
		presented on the dashboard.</Paragraph>
   </GeneralSection>
</ManualTopic>